/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


body {
	font-family: 'Roboto';
}


#thelogo {
	width: 320px;
	max-width: 90%;
	margin: 5px auto 10px;
    transition: 0.5s;
}

#bestrateimg{
	width: 300px;
	max-width: 90%;
	margin: 0px auto 10px;
    transition: 0.5s;
}

#row1 {
	text-align: center;
	width: 100%;
	background: #FFFFFF;
    transition: 0.5s;
}

#row2 {
	background-color: rgb(244, 244, 244);
	padding: 15px 30px;
	transition: 0.5s;
    text-align: center;
    margin-bottom: -20px;
}

#row2inner {
    width: 800px;
    max-width: 90%;
    padding: 20px;
    transition: 0.5s;
    margin: 0 auto;
}

#row4 {
	background-color: rgb(244, 244, 244);
	padding: 15px 30px;
	transition: 0.5s;
    text-align: center;
}

#row4inner {
    width: 800px;
    max-width: 90%;
    padding: 20px;
    transition: 0.5s;
    margin: 0 auto;
}

h1, h2, p {
	text-align: center;
}

h1 {
	color: #222;
	margin-bottom: 0;
	font-size: 32px;
	font-weight: 300;
}

h2 {
	color: #222;
	margin-top: 6px;
	font-size: 28px;
	font-weight: 300;
}

p, label {
    font-size: 18px;
    line-height: 24px;
}

#row3 {
    background-color: rgb(244, 244, 244);
    transition: 0.5s;
}

body {
    background-color: rgb(244, 244, 244);
    transition: 0.5s;
}

#row3inner {
    max-width: 800px;
/*    background: #ccc;
    border: 3px solid #aaa;*/
    margin: 20px auto;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fa-lock:before {
    content: "\f023";
}

.redbutton {
    font-size: 18px;
    letter-spacing: 2px;
    padding: 15px 0;
    text-transform: uppercase;
    width: 48% !important;
    color: #fff;
    display: block;
    cursor: pointer;
    text-align: center;
    float: left;
    border-radius: 3px;
    /*background-image: url(../assets/arrow.svg);*/
    
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff4b4b+0,eb3d3d+100 */
    background-color: #006aff !important; /* Old browsers */
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: right 8px center;
    
    margin: 0 1%;

}

.redbutton:hover {
    background-color: #0081ff !important;
}

.refinance {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/monkeys.svg);
    background-size: 20px 20px, 37px 37px;
    background-position: right 8px center, left 8px center;
}

.purchase {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/house.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.ownerocc {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/fam.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.investment {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/statistics.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.refinancee {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/badge.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.newloan {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/badge2.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

#progresser {
    height: 18px;
    background: #eee;
    width: 100%;
    position: fixed;
    font-size: 13px;
    text-align: center;
    color: #888;
    z-index: 999;
}

#row2inner p {
    margin-top: 15px;
}

h1 {
    margin-bottom: 25px;
    margin-top: -10px;
}

h2 {
    margin-bottom: 20px;
}

/*
h1 span {
    color: rgb(255,75,75);
    font-weight: bold;
}
*/

#wheredeyat {
    background-color: rgb(255,75,75);
    width: 5%;
    height: 100%;
    transition: 1s;
}

#numbrah {
    position: relative;
    top: -16px;
}

h3 {
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    color: #222;
    margin-bottom: 30px;
}

#investornote {
    font-size: 14px;
    font-style: oblique;
    margin: -15px 50px 20px -20px;
    opacity: 0.3;
    display: none;
}

.pulse {
  
  display: block;


  box-shadow: 0 0 0 rgba(255,75,75, 0.4);
  animation: pulse 2s infinite;
}
.pulse:hover {
  animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,75,75, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,75,75, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,75,75, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,75,75, 0.4);
    box-shadow: 0 0 0 0 rgba(255,75,75, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,75,75, 0);
      box-shadow: 0 0 0 10px rgba(255,75,75, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,75,75, 0);
      box-shadow: 0 0 0 0 rgba(255,75,75, 0);
  }
}



#page1 input, #page5 input {
    text-align: center;
    font-size: 28px;
    color: #006aff !important;
    margin-bottom: 15px;
    width: 100%;
    font-weight: 300 !important;
    font-family: 'Roboto';
    background-color: #fafafa;
}

.ui-slider {
    border: 1px solid #ccc;
    border-radius: 50px !important;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    height: 30px !important;
}



.ui-slider-range {
    background: #006aff !important;
    border-radius: 50px 0px 0px 50px !important;
}

.ui-slider-handle {
    height: 40px !important;
    width: 40px !important;
    border-radius: 40px !important;
}

.ui-button.ui-state-active:hover, .ui-state-active {
    background: #006aff !important;
    border-color: #ccc  !important;
}

.centro {
    width: 50%;
    margin: 30px auto;
    float: none;
}

.centro2 {
    width: 50%;
    margin: 10px auto;
    float: none;
    background-image: none;
    padding: 15px 0;
    margin-bottom: 10px !important;
}

.sixer {
    max-width: 31%;
    margin-bottom: 10px;
}

.eighter {
    max-width: 23%;
    margin-bottom: 10px;
}



.credit1 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit1.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit2 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit2.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit3 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit3.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit4 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit4.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit5 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit5.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.credit6 {
    background-color: rgb(255,75,75);
    background-image: url(https://theloanhero.com.au/get-fast-money/assets/arrow.svg), url(https://theloanhero.com.au/get-fast-money/assets/credit6.svg);
    background-size: 20px 20px, 32px 32px;
    background-position: right 8px center, left 8px center;
}

.formpage {
    padding: 20px;
    background: #fafafa;
    transition: 0.8s;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

.qld {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/qld.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.nsw {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/nsw.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 61px 58px;
}

.vic {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/vic.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.sa {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/sa.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.act {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/act.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 42px 24px;
}

.wa {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/wa.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.nt {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/nt.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

.tas {
    background-color: rgb(255, 75, 75);
    background-image: url("https://theloanhero.com.au/get-fast-money/assets/arrow.svg"), url("https://theloanhero.com.au/get-fast-money/assets/tas.svg");
    background-position: right 8px center, left 0 center;
    background-size: 20px 20px, 52px 52px;
}

#postcode {
        background: transparent url("https://theloanhero.com.au/get-fast-money/assets/thepin3.svg") no-repeat scroll left 67%/ 36px 36px;
	height: 60px;
	font-size: 35px;
	color: #006aff;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #006aff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 80%;
}


#emailaddress {
        background: transparent url("https://theloanhero.com.au/get-fast-money/assets/emailer.svg") no-repeat scroll left 73% / 35px 34px;
	height: 60px;
	font-size: 40px;
	color: #006aff;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #006aff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 80%;
}

#phonenumber {
        background: transparent url("https://theloanhero.com.au/get-fast-money/assets/headset.svg?2") no-repeat scroll left 66% / 42px 44px;
	height: 60px;
	font-size: 40px;
	color: #006aff;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #006aff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 80%;
}

.greythough {
    background-color: #ddd !important;
    pointer-events: none;
}

.greythough:hover {
    background-color: #ccc !important;
    pointer-events: none;
}

.greythoughprevious {
    background-color: #ddd !important;
}

.greythoughprevious:hover {
    background-color: #ccc !important;
}


input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

#warningpostcode {
    color: rgb(255, 75, 75);
    opacity: 0.6;
}

#warningemail {
    color: rgb(255, 75, 75);
    opacity: 0.6;
    display: none;
}

#warningname {
    color: rgb(255, 75, 75);
    opacity: 0.6;
    display: none;
}

#warningphone {
    color: rgb(255, 75, 75);
    opacity: 0.6;
    display: none;
}

.namer {
        background: transparent url("https://theloanhero.com.au/get-fast-money/assets/theuser.svg") no-repeat scroll left 62% / 32px 32px;
	height: 60px;
	font-size: 40px;
	color: #006aff;
	line-height: 60px;
	padding-left: 60px;
    border-color: currentcolor currentcolor #006aff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 2px;
    display: block;
    margin: 0 auto;
    width: 40%;
    float: left;
}

#loannote {
    font-size: 13px;
    opacity: 0.4;
    text-align: center;
    margin: 10px 0;
    display: none;
}

#page10 > p, #page11 > p, #page12 > p  {
    margin-bottom: 20px;
    opacity: 0.4;
}

#page10 > h3, #page11 > h3, #page12 > h3  {
    margin-bottom: 15px;
}

#firstname {
    margin-right: 3%;
}

#lastname {

}

.timeselect {
    margin-bottom: 10px;
    max-width: 29%;
    padding-left: 2%;
    text-align: left;
}

#trustlogos {
    max-width: 800px;
    margin: 0 auto;
    opacity: 0.8;
    transition: 0.3s;
    overflow: hidden;
}

#trustlogos img {
    max-width: 16.5%;
    float: left;
}

.testimonial {
    background: #fafafa url("https://theloanhero.com.au/get-fast-money/assets/google2.png") no-repeat scroll left 3px bottom 8px / 110px auto;
    border-left: 10px solid rgb(255, 75, 75);
    border-radius: 20px 0;
    margin-top: 20px;
    padding: 20px;
}

.test2 {
    font-weight: bold;
    text-align: right;
}

.test1 > span {
    color: rgb(255, 75, 75);
    font-family: open sans;
    font-size: 24px;
    font-weight: bold;
}

.star {
    background: rgba(0, 0, 0, 0) url("https://theloanhero.com.au/get-fast-money/assets/star.svg") no-repeat scroll 0 0;
    display: inline-block;
    height: 30px;
    margin: 0 5px 10px;
    width: 30px;
}

.stars {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#starthere {
    float: left;
    height: 70px;
    margin-left: -120px;
    position: relative;
    width: 120px;
}

#starthere img {
    width: 100%;
    height: auto;
}

#footerinner {
    width: 800px;
    margin: 0 auto;
    max-width: 90%;
}

#dafooter {
    background: #272E35;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 15px;
    width: 100%;
}

#awards {
    text-align: center;
}

#awards img {
    margin: 10px 20px;
}

#dafooter h2 {
    color: #fafafa;
}

#dafooter p, #dafooter p a {
    color: #888;
    font-size: 12px;
    line-height: 13px;
}

#page7 .redbutton {
    font-size: 18px;
}

.downArrow{
	position: inherit;
}
.bounce {
	-moz-animation: bounce 3s;
	-webkit-animation: bounce 3s;
	animation: bounce 3s;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
